### Method

# Gtk Picture get_alternative_text

#### Declaration [src]

    const char*
    gtk_picture_get_alternative_text (
      GtkPicture* self
    )

#### Description [src]

Gets the alternative textual description of the picture.

The returned string will be `NULL` if the picture cannot be described textually.

Gets property | `Gtk.Picture:alternative-text`

#### Return value

Returns: | `const char*`
| The alternative textual description of `self`.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.